<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Songs extends Model
{
    protected $table = 'songs';

    protected $fillable = ['song_title','song_image','song_info','song_url'];
 
	
    public $timestamps = false;


	public static function getSongInfo($id,$field_name) 
    { 
		$info = Songs::where('status','1')->where('id',$id)->first();
		
		if($info)
		{
			return  $info->$field_name;
		}
		else
		{
			return  '';
		}
	}
    
}
